Show / Hide Table of Contents

# Enum Kaeshi

SAM Kaeshi types.

###### Namespace: Dalamud.Game.ClientState.JobGauge.Enums

###### Assembly: Dalamud.dll

##### Syntax

    public enum Kaeshi : byte

### Fields

Name | Description
--- | ---
GOKEN | Kaeshi: Goken type.
HIGANBANA | Kaeshi: Higanbana type.
NAMIKIRI | Kaeshi: Namikiri type.
NONE | No Kaeshi is active.
SETSUGEKKA | Kaeshi: Setsugekka type.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()